
ruta_fichero_parametros_comunes=/opt/etls/sc_vlci/{ENV}/DelTSOL_Valencia.properties
security_mode=1

#Ruta origen SFTP
sftp_dir_origen=/{SFTP_ENV}/01.fichOrig/EMT_Mobilis_Titulos/
#Ruta procesados SFTP
sftp_dir_procesados=/{SFTP_ENV}/03.fichProc/EMT_Mobilis_Titulos/

